KTOUCH(1)

NAME
ktouch - een typecursus voor KDE

SAMENVATTING

ktouch [URL] [Algemene opties voor KDE] [Algemene Opties voor Qt] [Opties voor KTouch]

BESCHRIJVING

KTouch is een programma waarmee u kunt leren blind typen. Het helpt u snel en accuraat te leren typen op een toetsenbord. Elke vinger heeft zijn vaste plaats op het toetsenbord, bij de toetsen die ermee worden aangeslagen.

KTouch helpt u bij het leren blind typen, door u een tekst te tonen waarmee geoefend kan worden, en past het niveau aan uw vorderingen aan. Het kan u laten zien welke toets als volgende moet worden aangeslagen, en met welke vinger.

Dit programma maakt deel uit van de officiële module voor "edutainment" (afgeleid van education (onderwijs) en entertainment (ontspanning)), van KDE.

OPTIES VAN KTOUCH

--opengl
    Gebruik een QGLWidget voor wat u op het scherm ziet.

--resource-editor
    Cursus- en toetsenbordbewerker starten.

ZIE OOK

Meer uitgebreide informatie vindt u in help:/ktouch (voer deze URL in Konqueror in, of typ khelpcenter help:/ktouch in op de opdrachtregel).

Er is ook nog informatie beschikbaar op de webpagina voor edutainment van KDE[1].

AUTEURS

KTouch is geschreven door Haavard Froeiland haavard@users.sourceforge.net en Andreas Nicolai Andreas.Nicolai@gmx.net. Deze handleiding is gebaseerd op die, die gemaakt is voor Debian door Ben Burton

AUTEUR

Ben Burton <bab@debian.org>
    KTouch man page.

OPMERKINGEN

1.  webpagina voor edutainment van KDE
    http://edu.kde.org/ktouch/